Subject: Re: [dnsop] I-D ACTION:draft-krishnaswamy-dnsop-dnssec-split-view-00.txt

From: Edward Lewis <[email-masked]>
Date: Thu, 25 Aug 2005 08:20:26 -0400

During each of the last two in-person DNSOP meetings, the question of 
whether this should become a WG item has been floated, yet there has 
been no discussion on the mailing list.

So I'll float the question.  Should this be a WG item?

My position is strongly pro and strongly con.  Pro in that I believe 
that defining approaches to split-brain (one or many) has broad 
benefit.  Con in that if the author wants to proceed to document some 
use cases, there's no need to turn the editing token to the WG.  (In 
the sense that WG status is a burden and responsibility, not a 
privilege and honor.)

At 12:58 -0500 3/1/05, Suresh Krishnaswamy wrote:
>Apologies for the late notification. For those of you who did not see this
>on the ietf-announce list...
>
>---------- Forwarded message ----------
>Date: Tue, 15 Feb 2005 10:28:07 -0500
>From: [email-masked]
>To: [email-masked]
>Subject: I-D ACTION:draft-krishnaswamy-dnsop-dnssec-split-view-00.txt
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>	Title		: Split-View DNSSEC Operational Practices
>	Author(s)	: S. Krishnaswamy
>	Filename	: draft-krishnaswamy-dnsop-dnssec-split-view-00.txt
>	Pages		: 22
>	Date		: 2005-2-14
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-krishnaswamy-dnsop-dnssec-split-view-00.txt

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

If you knew what I was thinking, you'd understand what I was saying.
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html